function init(hero) {
    
    hero.setName("Flapping Wing");

    hero.setTier(2);
    
    hero.setChestplate(" ");
   
    hero.addPowers("shadows:wings");

    hero.addAttribute("FALL_RESISTANCE", 1, 1);
    hero.addAttribute("JUMP_HEIGHT", 2, 0);
    hero.addAttribute("PUNCH_DAMAGE", 5, 0);
    hero.addAttribute("SPRINT_SPEED", 1, 1);
    hero.addAttribute("STEP_HEIGHT", 1, 0);
    hero.addAttribute("IMPACT_DAMAGE", 2, 1);

    hero.setHasProperty(hasProperty);
	
}

function hasProperty(entity, property) {
    return property == "MASK_TOGGLE";
}
